<?php

class DnetwoBot_Helper {

	public static function get_option_value( $option, $value, $default = false ) {
		$option = get_option( $option, $default );

		return $option ? $option[ $value ] : null;
	}

	public static function get_all_pages_and_posts() {
		return get_posts( array(
			'post_type'   => 'any',
			'numberposts' => - 1,
		) );
    }

	public static function display_notice( $notice ) {
		?>
		<div class="notice notice-success is-dismissible">
			<p><?php echo $notice; ?></p>
		</div>
		<?php
	}
}
